@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
* {
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

#menu {
  background-color: #264653;
  color: #ffffff;
  padding: 1em;
}

a {
  color: #004403;
  transition: background-color 0.5s;
  text-decoration: none;
}

a:hover {
  color: #03bd12;
  text-decoration: none;
}

h1 {
  color: #108a1a;
}

#recipe-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 16px;
  grid-template-rows: repeat(4, auto) 1fr;
  width: 600px;
  margin-bottom: 16px;
}

img {
  width: 250px;
  height: 250px;
}

#footer {
  position: fixed;
  padding: 25px 10px 0px 35px;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: #2a9d8f;
  color: #ffffff;
}

tr:nth-child(even) {
  background-color: rgb(173, 171, 171);
}
